@charset "UTF-8";
/* CSS Document */

section {
	margin-bottom: 150px;
}

/*mv*/
#mv .mvInr {
	background-image: url(../images/mv.jpg);
}


/*inr_navi*/
.inr_navi ul li {
	width: 25%;
}

/*---------------------------------------
 ★index.html
----------------------------------------*/

/*sec01*/


/*---------------------------------------
 ★beginning.html
----------------------------------------*/


/*---------------------------------------
 ★history.html
----------------------------------------*/

.history #sec01 dl dd .goldPanel {
    max-width: 700px !important;
    width: 100%;
}



/*---------------------------------------
 ★collections.html
----------------------------------------*/








/*---------------------------------------
 ★mandara.html
----------------------------------------*/



/*SP*/
@media only screen and (max-width: 800px) {


		
	

/*---------------------------------------
 ★index.html
----------------------------------------*/	
	
	
	
	
	
/*---------------------------------------
 ★beginning.html
----------------------------------------*/
/*---------------------------------------
 ★history.html
----------------------------------------*/

	

	
	
	
	
/*---------------------------------------
 ★collections.html
----------------------------------------*/

	
/*---------------------------------------
 ★mandara.html
----------------------------------------*/

	

}
/*/*/